Use ruby 1.9.3-p484
-rw-r--r-- 28 .gitignore
-rwxr-xr-x 1668 apply_and_finalize.sh
-rw-r--r-- 1786 apply_puppet_recipe.rb
-rwxr-xr-x 901 change_hostname.sh
-rwxr-xr-x 626 install
-rwxr-xr-x 474 install-puppet.sh
-rwxr-xr-x 1702 install-ruby.sh
drwxr-xr-x - manifests
drwxr-xr-x - modules
-rw-r--r-- 52685 readme.html
-rw-r--r-- 45245 readme.org
-rwxr-xr-x 159 render_config.rb
-rwxr-xr-x 2147 upgrade.sh
-rw-r--r-- 4762 upgrading.md
-rw-r--r-- 1805 v3-todo.org